Index: packages.ent
===================================================================
--- packages.ent	(revision 8e7be496ed40cf03bcd192163080044720dd3845)
+++ packages.ent	(revision fa32551de1d77a763a247b4c704bd860a3d5c8a0)
@@ -39,9 +39,9 @@
 <!ENTITY autoconf-fin-sbu "less than 0.1 SBU (about &autoconf-fin-sbu-tests; SBU with tests)">
 
-<!ENTITY automake-version "1.16.4">
+<!ENTITY automake-version "1.16.5">
 <!ENTITY am-minor-version "1.16">
-<!ENTITY automake-size "1,564 KB">
+<!ENTITY automake-size "1,565 KB">
 <!ENTITY automake-url "&gnu;automake/automake-&automake-version;.tar.xz">
-<!ENTITY automake-md5 "86e8e682bd74e6390a016c4d9c11267c">
+<!ENTITY automake-md5 "4017e96f89fca45ca946f1c5db6be714">
 <!ENTITY automake-sha256 "80facc09885a57e6d49d06972c0ae1089c5fa8f4d4c7cfe5baea58e5085f136d">
 <!ENTITY automake-home "&gnu-software;automake/">
@@ -59,8 +59,8 @@
 <!ENTITY bash-fin-sbu "1.6 SBU">
 
-<!ENTITY bc-version "5.0.2">
-<!ENTITY bc-size "420 KB">
+<!ENTITY bc-version "5.1.1">
+<!ENTITY bc-size "424 KB">
 <!ENTITY bc-url "https://github.com/gavinhoward/bc/releases/download/&bc-version;/bc-&bc-version;.tar.xz">
-<!ENTITY bc-md5 "3b521d29aa4af4c4d5e96f7c3db3c607">
+<!ENTITY bc-md5 "1af1e124e5d1734e8770dc85e0af5cd6">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
 <!ENTITY bc-fin-du "6.7 MB">
@@ -322,8 +322,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20210924">
+<!ENTITY iana-etc-version "20211004">
 <!ENTITY iana-etc-size "580 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "e4e8ab089948c1cbb2f9003087fa2ac7">
+<!ENTITY iana-etc-md5 "7f174923f490329e2665ded727b1cc5c">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -355,8 +355,8 @@
 <!ENTITY iproute2-fin-sbu "0.2 SBU">
 
-<!ENTITY jinja2-version "3.0.1">
-<!ENTITY jinja2-size "264 KB">
+<!ENTITY jinja2-version "3.0.2">
+<!ENTITY jinja2-size "263 KB">
 <!ENTITY jinja2-url "https://files.pythonhosted.org/packages/source/J/Jinja2/Jinja2-&jinja2-version;.tar.gz">
-<!ENTITY jinja2-md5 "25ba6ef98c164878acff1036fbd72a1d">
+<!ENTITY jinja2-md5 "059f89375d7ea60eb7013f341f0b89e7">
 <!ENTITY jinja2-home "https://jinja.palletsprojects.com/en/3.0.x/">
 <!ENTITY jinja2-fin-du "3.7 MB">
@@ -429,10 +429,10 @@
 <!ENTITY linux-major-version "5">
 <!ENTITY linux-minor-version "14">
-<!ENTITY linux-patch-version "8">
+<!ENTITY linux-patch-version "12">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "117,869 KB">
+<!ENTITY linux-size "117,880 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "ce6434b646ade20e292fb28c1aacde58">
+<!ENTITY linux-md5 "a52286fe206a3f7664ca5a6c5995b9ed">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.13.4 / gcc-11.1.0 on x86_64 : minimum is
@@ -593,9 +593,9 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.9.7">
-<!ENTITY python-minor "3.9">
-<!ENTITY python-size "18,676 KB">
+<!ENTITY python-version "3.10.0">
+<!ENTITY python-minor "3.10">
+<!ENTITY python-size "18,288 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "fddb060b483bc01850a3f412eea1d954">
+<!ENTITY python-md5 "3e7035d272680f80e3ce4e8eb492d580">
 <!ENTITY python-home "https://www.python.org/">
 <!ENTITY python-tmp-du "347 MB">
@@ -604,6 +604,6 @@
 <!ENTITY python-fin-sbu "4.4 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "ef3ea6141ed362e4d12467b136ee70fe">
-<!ENTITY python-docs-size "6,791 KB">
+<!ENTITY python-docs-md5 "157696412c0abede82024c91ec22f562">
+<!ENTITY python-docs-size "7,093 KB">
 
 <!ENTITY readline-version "8.1">
@@ -698,8 +698,8 @@
 <!ENTITY texinfo-fin-sbu "0.6 SBU">
 
-<!ENTITY tzdata-version "2021b">
-<!ENTITY tzdata-size "411 KB">
+<!ENTITY tzdata-version "2021c">
+<!ENTITY tzdata-size "412 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "f3b7d5040127e45ccd7ef0952e03edb2">
+<!ENTITY tzdata-md5 "8c0ffa5162bca86eaa5ba1b4aec1a0fc">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
@@ -721,11 +721,11 @@
 <!ENTITY util-linux-fin-sbu "1.1 SBU">
 
-<!ENTITY vim-version "8.2.3458">
+<!ENTITY vim-version "8.2.3508">
 <!ENTITY vim-majmin "82">
 <!ENTITY vim-docdir "vim/vim82">
-<!ENTITY vim-size "15,360 KB">
+<!ENTITY vim-size "15,386 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "29bdddab2dc2f6e10b2badba4ffad4bf">
+<!ENTITY vim-md5 "f6004d3e776040e2301a1967975d00d1">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "199 MB">
